@media only screen and (max-width:1400px) {
    .stellarnav>ul>li>a {
        padding: 14px 8px;
    }


}

@media screen and (max-width:1024px) {

    .stellarnav.dark li a {
        font-size: 14px;
    }

    .help_img_inner {
        top: -70px !important;
        padding: 20px !important;
    }

    .enquiry-toggle {
        right: -5.4% !important;
    }
    .heading {
        font-size: 30px !important;
    }
    .home-about .about-home-heading h2{
        font-size: 25px !important;
    }
    .call-to-action .cont h2 {
        font-size: 20px !important;
    }
    .nav .wrapper{
        margin-top: 20px;
        margin-left: 0;

    }
}


@media only screen and (max-width:991px) {
    .stellarnav.dark li a {
        font-size: 13px;
    }

    .enquiry-toggle {
        right: 5.25% !important;
    }

    .intro {
        padding-right: 0px !important;
    }

    .payment-btn {
        margin-bottom: 10px !important;
        padding: 10px 15px !important;
        font-size: 15px !important;
        font-weight: 500 !important;
    }

    .heading {
        font-size: 30px !important;
    }

    .home-about .part-heading {
        font-size: 30px !important;
        text-align: center !important;
    }
    .serviceBox .service-cont .title{
        font-size: 22px !important;
    }
    .serviceBox .service-cont .description{
        font-size: 14px !important;
    }
    .serviceBox .service-cont .read-btn{
        font-size: 16px !important;
    }
    .wrapper{
        justify-content: left !important;
    }
    .stats-item .text-cont h2{
        font-size: 30px !important;
    }
    .stats-item .pic{
        width: 85px !important;
    }
    .about-content img{
        width: 100% !important;
    }
}

@media only screen and (max-width:768px) {
    .enquiry-toggle {
        right: -7% !important;
    }
    .call-to-action .pic img {
        width: 50% !important;
    }


}

@media only screen and (max-width:576px) {
    .enquiry-toggle {
        right: -12.9% !important;
    }
    .home-about .intro{
        padding: 0 10px !important;
    }
    
}

@media only screen and (max-width:320px) {
    .enquiry-toggle {
        right: -16.9% !important;
        top: 45% !important;
    }

    .upper-legal .info-detail div a {
        font-size: 14px !important;
    }
}